unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  AHMSystemClass, AHMTHotKeyHolder, StdCtrls;

type
  TForm1 = class(TForm)
    AHMHotKeyHolder1: TAHMHotKeyHolder;
    Label1: TLabel;
    procedure AHMHotKeyHolder1GlobalKeys0KeyDown(Sender: TObject;
      var Key: Word; Shift: TShiftState);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.AHMHotKeyHolder1GlobalKeys0KeyDown(Sender: TObject;
  var Key: Word; Shift: TShiftState);
begin
  Application.Restore;
  showmessage('You pressed the current Hotkey');

end;

end.
